/*-------- GENERAL ---------------*/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Oswald';
    src: url('fonts/oswald.regular.woff') format('woff');
}
@font-face {
    font-family: 'SF Compact Display';
    src: url('fonts/SFCompactDisplay-Regular.woff') format('woff');
}
html {
  width: 100%;
  overflow-x: hidden;
}
html.cut-off{
  overflow:hidden;
}
::-moz-selection {
  background-color: #41441F;
  color: #FFFFFF;
  ;
}
::selection {
  background-color: #41441F;
  color: #FFFFFF;
  ;
}
.grecaptcha-badge{
  display:none !important;
}
a, a:hover {
  transition: all .2s ease 0s;
  cursor: pointer!important;
}
a:active{
opacity: 0.7;
}
body {
font-family: 'SF Compact Display', sans-serif !important;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  font-size: 15px !important;
  background-color: #f1ebda !important;
  background-repeat: repeat;
  background-size: auto;
  background-position: center top;
  color:#4e4d4d;

}
div#main {
    background: #F1EBDA;
}
a{
  display: inline-block;
}
/*hr {
  margin: 20px 0;
  border-top: 1px solid #eee;
  width: 100%;
}*/
p{
  margin: 1em 0;
  line-height: 1.6em;
}
p a{

  color:#4e4d4d;
  transition: all .2s;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -o-transition: all .2s;
}
p a:hover{
color:#41441f;
}
a:hover{
}
a{
text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
.strong, strong {
  display: inline-block;
  font-weight: 700;
}
img {
  max-width: 100%;
  height: auto;
}
h1 {
  font-size: 3em;
  line-height: 1em;
  margin: 0 0 1.6em;
  letter-spacing: 0;
}
h2 {
  font-size: 2.5em;
  line-height: 1.1em;
  margin: 1em 0 1.6em;
}
h3 {
  font-size: 2.2em;
  line-height: 1.3em;
  margin: 2em 0 1.6em;
}
h4 {
  font-size: 1.9em;
  line-height: 1.3em;
  margin: 1.6em 0 .5em;
}
h5 {
  font-size: 1.5em;
  line-height: 1.3em;
}
h6 {
  font-size: 1.2em;
  line-height: 1.3em;
}

html, body {
  overflow-y: visible;
/*  overflow-x: hidden;*/
}

.to-mid-parent {
  display: table;
  height: 100%;
  width: 100%;
}
.to-mid {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
}

div.norm-page {
    padding: 4em 0;
}
/* ==================== HEADER ========================*/
.infobar {
    position: absolute;
    width: 100%;
    padding:10px 2em 0;
    color:#000;
    z-index: 1;
}
.infobar .left-block{
  text-align:left;
  width:50%;
  display:inline-block;
}
.infobar .right-block{
  text-align:right;
  width: 49%;
  display:inline-block;
}
.infobar a{
  color:#000;
}
.infobar .left-block a{
  font-size: 1.2em;
  font-weight: 700;
  margin-right:3px;
}
.infobar .left-block .sm-text{
  font-size:10px;
  color:#5e5e5e;
}
.infobar .right-block a{
  margin-left:25px;
}
.infobar  a:hover{
  color:#41441F;
  text-decoration:none;
}
header.sticky {
  transition: 0.2s all ease-in;
  -webkit-transition: 0.2s all ease-in;
  -moz-transition: 0.2s all ease-in;
  -o-transition: 0.2s all ease-in;
  background: #fff;
}

header .logo {
  width:200px;
}
header .logo img {
  width:100%;
}
header#main-head {
    padding-top: 0;
    background: #f1ebda;
}
.opening-hours {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.opening-hours-wrapper {
    margin: auto;
}
.opening-hours-wrapper ul {
    list-style: none;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    margin: 0;
    padding: 5px 0;
    color: #C8CAB5;
    font-family: Oswald;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.header-top{
  background-color: #41441F;
}
.opening-hours-wrapper li {
    padding: 0 20px;
}
.main-logo {
    padding: 20px;
}
.main-logo {
    padding: 20px;
    width: 320px;
    display: block;
    margin: 0 auto;
}
.main-menuu--wrapper ul {
    list-style: none;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
/*    padding: 0 0 20px 0;*/
    margin: 0;
    justify-content: center;
    flex-wrap: wrap;
}
.main-menuu--wrapper li {
    margin-top: 10px;
    padding: 0 30px;
}
.main-menuu--wrapper li a {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.6em;
    color: #3E3E3E;
    display: inline-block;
    text-transform:uppercase;
    font-family: Oswald;
    letter-spacing:1.5px;
}
.main-menuu--wrapper li a:hover{
  text-decoration:none;
  opacity:0.7;
}
.main-menu--box .menu .menu-item.menu-item-has-children {
  position: relative;
  display: inline-block;
}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu {
    position: absolute;
    min-width: 255px;
    box-shadow: 0px 8px 20px rgb(24 61 102 / 8%);
    top: 44px;
    display: none;
    z-index: 99;
    background: rgba(255, 255, 255, 0.95);
    left: 0;
    padding: 0;
}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu li a {
  color: #858869;
}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu li {
  border-bottom: 2px solid rgba(62, 62, 62, 0.1);
  padding: 0;

}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu li:nth-child(4) {
    border-bottom: unset;
}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu li {
  list-style-type: none;
  text-align: left;
  margin: 0;

}
.main-menu--box .menu .menu-item.menu-item-has-children:before {
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 7px;
    right: 15px;
    position: absolute;
    vertical-align: top;
    width: 7px;
    top: 7px;
    transform: rotate(135deg);
    background: transparent;
}
/*.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu {
    display: block;
}*/
.main-menu--box ul.sub-menu li {
    padding: 10px 0 !important;
    border-right: unset;
}
.main-menu--box ul.sub-menu {
    padding: 15px !important;
}
/*.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu:hover li a {
    color: #858869;
}*/
.menu-main-menu-container ul li {
    padding-bottom: 20px;
}
.main-menuu--wrapper li {
    /* border-right: 1px solid rgba(62, 62, 62, 0.1); */
    position: relative;
}
.main-menuu--wrapper li:after {
    content: "";
    height: 60%;
    width: 1px;
    position: absolute;
    right: 0;
    background: rgba(62, 62, 62, 0.1);
}
.main-menuu--wrapper li:last-child:after{
  content:none;
}
.main-menuu--wrapper ul.sub-menu li:after {
    background: none;
}
.main-menu--box .menu .menu-item.menu-item-has-children .sub-menu li:hover a {
    color: #41441F;
}
#hamburger {
width: 35px;
position: relative;
}
#hamburger span {
display: block;
position: absolute;
height: 2px;
width: 100%;
background: #626541;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}
#hamburger span:nth-child(1) {
top: 0px;
}
#hamburger span:nth-child(2),#hamburger span:nth-child(3) {
top: 10px;
}
#hamburger span:nth-child(4) {
top: 20px;
}
#hamburger.open span:nth-child(1) {
top: 18px;
width: 0%;
left: 50%;
}
#hamburger.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
#hamburger.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
#hamburger.open span:nth-child(4) {
top: 18px;
width: 0%;
left: 50%;
}
@keyframes movePreload {
  0% {
    /*transform: translateY(0vh);*/
    margin-top: 0vh;
  }
  10% {
    /*transform: translateY(-10vh);*/
    margin-top: -10vh;
  }
  100% {
    /*transform: translateY(-200vh);*/
    margin-top: -200vh;
  }
}


@-webkit-keyframes fade-in-up-sm {
  0% {
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
  }
}
/* ==================== FOOTER ========================*/
.opq-down{
  opacity:0.5;
}
.footer-contact-info{
  text-align:center;
}
.destop-footer{
  background:#41441F;
}
.footer-center {
    padding-top: 50px;
    text-align: center;
}
.footer-main-menu .menu-main-menu-container ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align:left;
}
.footer-main-menu {
    padding-bottom: 40px;
}
.footer-main-menu .menu-main-menu-container li a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 1em;
    line-height: 1em;
    text-transform: uppercase;
    color: #FFFFFF;
}
.footer-social-menu {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
}
.footer-social-menu-wrapper {
    padding: 0 1em;
}
.footer-social-menu-wrapper a {
    font-size:20px;
    padding:8px;
    color:#fff;
}
.footer-social-menu-wrapper a:hover{
  color:#fff;
  opacity:0.7;
}
.footer-contact-info-content ul {
    list-style: none;
    text-align: center;
    padding: 20px 20px 0;
    margin: 0;
}
.footer-contact-info-content li a,
.footer-contact-info-content li {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    color: #FFFFFF;
}
.footer-contact-info-content li {
    padding-bottom: 10px;
}
.fbc--wrapper h3 {
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1em;
    color: rgba(255, 255, 255, 0.5);
    margin: 0;
    padding-bottom: 30px;
     color: #fff;
    opacity: 0.7;
}
.footer-bottom {
    margin: auto;
}
.footer-bottom a{
    color:#fff;
}
.footer-bottom a:hover{
    color:#fff;
    text-decoration:underline;
}
.footer-logo-content {
    text-align: center;
    max-width: 220px;
    display: block;
    padding-top:1.5em;
    margin: 0 auto;
}
.footer-logo-content img{
  display:block;
  margin:0 auto;
}
section.section.home-section.company-logo-section.inner-section.padding--30 {
    background: #fff;
}
img.linux-logo {
    width: 15px;
    margin-left: 7px;
    transition: all .1s;
}
img.linux-logo:hover{
  opacity:0.7;
}
.hamp-grid {
    display: inline-block;
    border: 1px solid #40441f;
    background: #e6e9ce;
    padding: 2px 8px;
}
/* ==================== BANNER ========================*/
section.section.home-section.banner-section {
    background-size: cover;
    background-position: center bottom;
    padding: 180px 0 100px;
}

.banner-section .section-title.content-title {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.banner-section .section-title-wrapper {
    flex: 0 0 70%;
    -ms-flex: 0 0 70%;
    -webkit-flex: 0 0 70%;
}
.banner-section .section-title--wrapper {
    max-width:800px;
    flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
}
.banner-section {
  position:relative;
}
.banner-section:before {
content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.2;
}
.banner-content .section-title-wrapper {
    padding-bottom: 20px;
}
.banner-content .section-description.banner-description {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.banner-content .section-description--wrapper {
    padding: 20px 0;
}
.banner-content .section-description--wrapper p{
  font-size:20px;
}

.section-button-wrapper a {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 1em;
    text-align: center;
    color: #3E3E3E;
    background: #FFFFFF;
    padding: 15px 25px;
    border-radius: 10px;
}
.section-button-wrapper a:hover {
    color: #FFFFFF;
    background: #41441F;
    text-decoration: none;
}
.section-button.banner-button {
  padding-top:10px;
}

/* ==================== Company Logo ========================*/
/*.company-logo-content .section-content--wrapper {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    justify-content: space-around;
}*/
.section-company-logo--wrapper .slick-slide {
    padding: 0px 10px;
}
.slick-prev:before, .slick-next:before {
    color: #626541 !important;
}
.ccl--wrapper img {
    filter: grayscale(1);
}
/* ==================== About Us ========================*/
.home-section.about-section .section-blurb-title {
    padding-bottom: 10px;
}
.home-section.about-section .about-content {
   padding: 4em 3em 1em;
   border-bottom: 2px solid #d1c9b3;
}
.has-overlap-image {
    position: relative;
}
.has-overlap-image .coverup-image {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
    pointer-events: none;
}
.the-section--content {
    position: relative;
    z-index: 1;
}
.coverup-image .row,
.coverup-image .col-md-6,
.coverup-image .coverup-image-img {
    height:100%;
}
/*.about-content .section-content--wrapper {
    padding: 60px;
}*/
.about-content .section-blurb--wrapper {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    padding: 18px 0;
    align-items: center;
}
.about-content .sbt-wrapper h2 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1em;
    color: #626541;
    margin: 0;
}
.about-content .sbd-wrapper p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.5em;
    color: #3E3E3E;
    margin: 0;
}
.about-content .sbi-wrapper {
    background: #626541;
    padding: 14px;
    border-radius: 50%;
    width: 55px;
    height: 55px;
}
.about-content .blurb-content--wrapper {
    padding-left: 20px;
}
.about-section .coverup-image-img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.about-section .sbt-wrapper {
    padding-bottom: 5px;
}
.about-banner .section-description--wrapper.third-color {
    padding: 0;
}
.about-banner .section-content--wrapper.title--wrapper__ {
    padding-bottom: 0;
}
.about-second .section-image--wrapper,
.about-second .costom-content.text-content {
    padding: 15px;
}
.about-second .section-title--wrapper h2 {
    padding: 0;
}
.about-third .section-blurb-icon-wrapper.icon-blurb-content-wrapper {
    background: #626541;
    border-radius: 100px;
    padding: 15px;
}
.section-blurb-custom-text.custom-text-content {
    padding: 0 30px;
}
.about-third .section-blurb-custom-text.custom-text-content {
    padding: 0 30px;
    flex: 0 0 80%;
}
.section-blurb.blurb-content {
    padding: 15px 0;
}
/* ==================== Our Product ========================*/
.product-content .section-description.product-description,
.services-content .section-description.services-description {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    justify-content: center;
}
.product-content .section-description--wrapper,
.section-description--wrapper.secondary-color {
    flex: 0 0 80%;
    -ms-flex: 0 0 80%;
    -webkit-flex: 0 0 80%;
 /*   padding-bottom: 20px;*/
}
.section-content.product-content.block-2 {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.block-2 .section-content--wrapper {
    flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    -webkit-flex: 0 0 25%;
}
.product-content--wrapper {
    padding: 10px;
}
.section-svg-icon.block-2--wrapper{
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 30%);
    height: 250px;
    display: flex;
    display:-webkit-flex;
    display:-ms-flexbox;
    align-items: center;
    justify-content: center;
}
.spt-wrapper h2 {
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 1.7em;
    line-height: 3em;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}
.product-svg-icon {
    min-height: 110px;
    display: flex;
    display:-webkit-flex;
    display:-ms-flexbox;
    justify-content: center;
}
.psi-wrapper {
    display: flex;
    display:-webkit-flex;
    display:-ms-flexbox;
    align-items: end;
}
.product-section .section-button.primary-button {
    text-align: center;
    padding-top: 50px;
}
.section-product-title.product-title {
    background: #41441F;
}
.product-section .product-content--wrapper a {
    width: 100%;
}
/* ==================== SERVICES ========================*/
section.section.home-section.services-section.inner-section.padding--100 {
    padding: 4em 0;
}
.section-post.services-post-content {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
}
.spc--wrapper {
    padding: 10px;
    flex: 0 0 33.33%;
    -ms-flex: 0 0 33.33%;
    -webkit-flex: 0 0 33.33%;
}
.services-post-image {
    min-height: 27em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.spt--wrapper{
    padding-top: 20px;
}
.servicse-post-button {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    padding-top: 3em;
}
.spb--wrapper {
    flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    -webkit-flex: 0 0 30%;
}
.services-section .spt--wrapper.section-title--wrapper h2 {
    color: white;
    font-size: 25px;
    padding-bottom: 5px;
}

.services-section .post-content {
    background: #41441F;
    padding: 10px;
    text-align: center;
    color: #fff;
}
.section-post.services-post-content a {
    flex: 0 0 33.33%;
    -ms-flex: 0 0 33.33%;
    -webkit-flex: 0 0 33.33%;
    display: inline-block;
}
.section-post.services-post-content a:hover {
color:#F8F2E0;
text-decoration:none;
}
.section-post.services-post-content a:hover .post-content {
  background: #2a2c14;
}
.gallery-sec {background:#fbf5e4;padding:4em 0;}
.gallery a {
    width: 100%;
    margin-bottom:30px;
}
.menu-sec {padding:4em 0;}
.menu-hold h3{
    font-family: Oswald;
    font-weight: bold;
    font-size: 1.9em;
    letter-spacing:.5px;
    margin: 0;
}
.menu-hold {
    margin-bottom: 20px;
    padding: 30px 30px 10px;
    border: 1px solid #40441f;
}
.serv-enquire h2{
    font-family: Oswald;
    font-weight: bold;
    font-size: 1.5em;
    letter-spacing:.5px;
    text-align:center;
    margin: 0 0 25px;
}
.form-ruler {
    background: #fff;
    padding: 31px 39px 0;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 171px;
}
a.head_menu {
    border: 1px solid #fff;
    padding: 6px 10px;
    margin: 15px 10px;
    color: #fff;
}
a.head_menu:hover {
    border: 1px solid #fff;
    color: #41441F;
    background:#fff;
    text-decoration:none;
}
/* ==================== Contact Us ========================*/
div#main-contact-page {
    background: #F8F2E0;
}
.contact-us-second .form-contact input,
.contact-us-second .form-contact textarea {
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
.contact-us-second .input-submit input {
    background: #41441F;
    color: #fff;
    text-transform: uppercase;
    font-family: SF Compact Display;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
}
.contact-us-second .section-contact-details-wrapper.content-contact-details-wrapper a {
    width: 100%;
    display: inline-block;
    color: #fff;
    font-family: SF Compact Display;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
}
.contact-us-second .custom-text-contact-wrapper.content-custom-text-contact-wrapper {
    padding-left: 2em;
    text-align: left;
}
.contact-us-second .section-contact-details-wrapper.content-contact-details-wrapper {
    background: #858869;
    padding: 50px;
}
.contact-us-second .section-contact-details.content-contact-details.flex-50 {
    padding-left: 4em;
}
.contact-us-third .container-fluid {
    margin: 0;
    padding: 0;
}
/* ==================== GLOBAL ========================*/
.description-blurb-content p {
    margin: 0;
    font-family: SF Compact Display;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
}
.title-blurb-content h2 {
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
}
.section-subtitle--wrapper h2 {
    margin: 0;
    padding: 0;
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
}
.bottom-border {
    border-bottom: 2px solid #858869;
}
.align-center__{
  text-align: center;
  align-items: center;
}
.padding--100{
  padding: 100px 0;
}
.padding--30{
  padding: 30px 0;
}
.flex-display{
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.flex-50{
    flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
}
.section-title--wrapper h1 {
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 3.5em;
    line-height: 1.3em;
    letter-spacing: 2px;
    margin: 0;
    color: #fff;
}
.title-banner .section-title--wrapper h1 {
    font-family: Oswald;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5em;
    line-height: 1.3em;
    letter-spacing: 2px;
    margin: 0;
    color: #fff;
}
.section-description--wrapper p {
    font-family: SF Compact Display;
    font-style: normal;
    font-size: 16px;
    line-height: 32px;
/*    text-align: center;
    color: #3E3E3E;*/
}
.title-banner {
    padding: 5em 0 3em;
}
.section-title--wrapper h2 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 600;
    font-size: 2em;
    line-height: 1.6em;
    margin: 0 auto 20px;
}
.description-text p {
    color: #3E3E3E;
}
.pad-bot-30{
    padding-bottom: 30px;
}
.primary-color{
  color: #41441F;
}
.secondary-color{
  color: #626541;
}
.third-color{
  color: #FFFFFF;
}
.secondary-button a{
    font-family: SF Compact Display;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    color: #626541;
}
/*.section-content--wrapper {
padding-bottom:2em;
}*/
/*.main-menuu--wrapper li {
    border-right: 1px solid rgba(62, 62, 62, 0.1);*/
}
.main-menuu--wrapper li:last-child {
    border-right:0px solid;
}
.section-content--wrapper.title--wrapper__ {
padding-bottom:2em;
}
/* ==================== WOOCOMMERCE  ========================*/
p.d_message {
    color: #8d1d1d;
    background: #fbd8d8;
    font-size: 14px;
    line-height: 1.2;
    padding: 6px 11px;
    margin-bottom: 0;
}
p.d_message_2 {
    color: #8d1d1d;
    background: #fbd8d8;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    padding: 14px 11px;
    margin-bottom: 20px;
    font-size: 17px;
}
.term-description {
    text-align: center;
    padding: 0 40px 30px;}
tr.woocommerce-cart-form__cart-item a {
    color: #000;
}
p#orddd_time_slot_field {
    margin-bottom: 40px;
}
textarea#order_comments {
    min-height: 95px;
}
div#order_review {
    padding: 0 15px;
}
.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em
;
    box-shadow: none;
    background-color: #fff;
}
/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content {
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0.1);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.1);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.07);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color:#41441F;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
  -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
  -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}
body.woocommerce form .password-input, body.woocommerce-page form .password-input {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    width: 100%;
}
body.woocommerce form .form-row .input-text, body.woocommerce-page form .form-row .input-text {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #000; padding: 5px;
    height: 35px;
}
body .woocommerce #respond input#submit, body .woocommerce a.button, body .woocommerce button.button, body .woocommerce input.button {
    font-size: 100%;
    margin: 8px 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #ffffff;
    background-color: #40441f;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
body .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
    display: block;
    width: 100%;
}
body .woocommerce #respond input#submit.alt, body .woocommerce a.button.alt, body .woocommerce button.button.alt, body .woocommerce input.button.alt {
    background-color: #40441f;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
body .woocommerce #respond input#submit.alt:hover, body .woocommerce a.button.alt:hover, body .woocommerce button.button.alt:hover, body .woocommerce input.button.alt:hover {
    background-color: #2c2e16;
    color: #fff;
}
span.woocommerce-input-wrapper {
    display: block;
    width: 100%;
}
h3#order_review_heading {
    margin-top: 40px;
    padding: 5px 15px;
}
.cato-list{
  list-style:none;
  padding:0;
  text-align:center;
}
.cato-list li{
  display:inline-block;
  margin-right:5px;
}
.cato-list li a{
 display:inline-block;
 border:1px solid #41441f;
 background:#fff;
 color:#41441f;
 padding:10px 11px;
 margin:0 auto 20px;
}
.cato-list li a:hover{
 border:1px solid #41441f;
 background:#41441f;
 color:#fff;
 text-decoration:none;
}
.cato-list li.active a{
 border:1px solid #41441f;
 background:#41441f;
 color:#fff;
 text-decoration:none;
}
body.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    border: 1px solid #000;
    padding: 7px;
}
.woocommerce-page h1.page-title {
  font-family: Oswald;
  font-size:1.8em;
  font-weight:600;
}
span.p-suf {
    font-size: 16px;
    color: grey;
}
.single-product .woo-page {
    background: #f7f3e8;
}
ul.page-numbers a {
    color: #41441F;
}
body.woocommerce #respond input#submit, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 0;
    border: 1px solid #41441f;
    left: auto;
    color: #fff;
    background-color: #41441f;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
section.related.products {
    display: block;
    width: 100%;
    position: relative;
    float: none;
    clear: left;
}
section.related.products h2 {
    font-size: 30px;
    margin-bottom: 20px;
    padding-top: 1em;
    display: block;
    width: 100%;
}
body.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-size: 2.3em;
    font-weight: 700;
    margin-bottom: 30px;
}
body.woocommerce div.product p.price, body.woocommerce div.product span.price {
    color: #000000;
    font-size: 1.85em;
    font-weight: bold;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 33px;
    border-radius: revert;
}
body.woocommerce #respond input#submit.alt:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover {
    background-color: #323419;
    color: #fff;
}
body.woocommerce ul.products li.product .woocommerce-loop-category__title, body.woocommerce ul.products li.product .woocommerce-loop-product__title, body.woocommerce ul.products li.product h3 {
    padding: 0.5em 0;
    margin: 0;
    font-size: 1em;
    color: #000;
}
body.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover,
 .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled],
 .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #41441f !important;
    color: #fff !important;
}
body.woocommerce ul.products li.product .price {
    color: #000000;
    display: block;
    font-weight: 900;
    margin-bottom: 0.5em;
    font-size: .857em;
}
#billing_country_field{display:none;}
/* ==================== CONTENTS ========================*/

/* Pagination */


/* ==================== GALLERY ========================*/


/* ==================== ISOTOPE ========================*/


/* ==================== FOOTER-TOP ========================*/
.footer-top-section .section-content--wrapper {
    display: flex;
    justify-content: center;
    padding: 30px 0;
}
/*.footer-top-section .section-content--wrapper .slick-slide {
    padding: 0;
}
.slick-prev:before, .slick-next:before {
    color: #626541 !important;
}*/
.footer-top-section .instagram-svg-icon {
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: -ms-flexbox;
    display: -webkit-flex;
}
.fbc--wrapper {
    padding-top: 0;
    padding-bottom:10px;
}
.fbc--wrapper p{
  color:#fff;
}
footer .container-fluid {
  padding-bottom: 15px;
}
.footer-center {
    padding-top:25px;
}

/**
* MEDIA SETTINGS
*/

@media screen and (max-width:1680px) {

}
@media screen and (max-width:1440px) {

}
@media screen and (max-width:980px) {

}
@media only screen and (max-width:767px) {
  .menu-main-menu-container ul li {
      padding-bottom: 0;
      display:inline-block;
      width:100%;
  }
  .main-menu--box .menu .menu-item.menu-item-has-children {
    width: 51%;
}
.main-menu--box .menu .menu-item.menu-item-has-children:before {
    right: 65px;
}
  header .main-menu--box{
    padding-bottom:20px;
  }
    .opening-hours-wrapper ul {
    font-size: 9px;
    }
    .section-title--wrapper h1{
        text-align: center;
        font-size: 2.5em;
    line-height: 1.2;
    }
    .banner-content .section-description--wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    text-align: center;
    }
    .banner-section .section-button-wrapper {
    text-align: center;
    }
    section.section.home-section.banner-section {
    background-position: center;
    }
    .section-wrapper--inner.section-company-logo--wrapper {
    padding: 0 20px;
    }
    .block-2 .section-content--wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    }
    .footer-main-menu .menu-main-menu-container ul{
        display: unset;
    }
    .mobile-footer .footer-main-menu--wrapper li {
    padding-bottom: 20px;
    }
    .product-content .section-description--wrapper,
    .section-description--wrapper.secondary-color {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    }

}




@media screen and (min-width:1200px) {
  .container {
      max-width: 1430px;
  }
}
@media screen and (min-width:1080px) {
  .container {
     padding-left: 70px;
       padding-right: 70px;
  }
}
@media screen and (max-width:1680px) {
    footer .container-fluid,
    .footer-top-section .container-fluid {
        max-width: 1400px;
        margin: auto;
    }
}
@media screen and (min-width:1800px) {

}
@media screen and (max-width:1440px) {

}
@media screen and (max-width: 1366px) {

}
@media screen and (max-width:1080px) {
  .infobar {
  position: relative;
}

}
@media screen and (min-width: 1023px) and (max-width: 1280px) {

}
@media screen and (max-width:1024px) {
    .about-content .section-content--wrapper {
        padding: 60px 0;
    }
    .spt-wrapper h2 {
        line-height: 1.2em;
        padding-top: 20px;
    }
    .block-2 .section-content--wrapper {
        flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
    }
    .spb--wrapper {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
    }
    .footer-logo-content {
        text-align: center;
    }
    .footer-logo--wrapper {
        padding-bottom: 1em;
    }
    .footer-menu-contetnt--wrapper {
        padding-bottom: 2em;
    }
    .footer-contact-info-content {
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        flex-wrap: wrap;
        justify-content: center;
    }
    .opening-hours-wrapper li {
    padding: 0 1em;
    }
    footer .footer-main-menu ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    footer .fcic--wrapper ul li:last-child a {
        word-break: break-all;
    }
    footer .footer-main-menu li {
        margin:10px;
    }
}


@media screen and (max-width: 1440px) and (min-height: 900px) {

}

@media screen and (max-width: 768px) and (min-height: 1024px) {

}

@media screen and (max-width: 768px) {
  body{
    font-size:14px !important;
  }
    .coverup-image .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    /*.has-overlap-image .column-2 {
        visibility: hidden;
    }*/
    .about-section .coverup-image-img {
        height: 40em;
    }
    .has-overlap-image {
        position: unset;
        display: none;
    }
    .mobile--view__ {
        display: block;
    }
    .about-content .section-content--wrapper {
        padding: 20px 0;
    }
    .home-section.about-section .about-content {
    padding: 3em 1em;
    }
    .section-blurb.blurb-content {
    padding-bottom: 1.5em;
    }
    .spc--wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    padding-bottom: 4em;
    }
    .section-post.services-post-content a{
      flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      -webkit-flex: 0 0 100%;
    }
    .services-post-image {
    min-height: 17em;
    }

  .infobar .left-block{
  display:none;
  }
    .has-overlap-image {
        display:block;
    }
    .infobar .right-block {
    text-align: center;
    width: 100%;
  }
    .has-overlap-image .coverup-image {
        position:relative;
    }
    .home-section.about-section .the-section--content.col-md-6 {
        display: none;
    }
    .home-section.about-section .the-section--content.col-md-6:nth-child(2) {
        display: block;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .banner-content .section-description--wrapper {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home-section.about-section .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
    }
    .banner-section .section-title--wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    }

}

@media screen and (max-width: 1024px) and (min-height: 768px) {

}

@media screen and (max-width: 768px) and (min-height: 1024px) {

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .home-section.about-section .about-content {
        padding: 0em 3em 4em;
    }
}

@media screen and (max-width: 1366px) and (min-height: 768px) {

}

@media screen and (max-width: 1366px) and (min-height: 1024px) {

}
@media screen and (max-width: 1024px) and (min-height: 1366px) {

}

@media screen and (min-width: 992px) {
     .mobile--view__ {
    display: none;
    }
    footer.mobile-footer{
    display: none;
    }
    footer .container-fluid,
    .footer-top-section .container-fluid {
        max-width: 1600px;
        margin: auto;
    }
    footer.mobile-footer {
    display: none;
    }
    section.section.home-section.about-section.inner-section.mobile--view__ {
    display: none;
    }
    header .hamburger--wrapper {
        display: none;
    }
}
@media screen and (min-width: 981px) {

}
@media screen and (max-width:991px) {

    footer.destop-footer .col-md-3,
    footer.destop-footer .col-md-6 {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        max-width: 100%;
    }
    .footer-social-menu,
    footer .footer-main-menu ul {
        justify-content: center;
    }
    header .main-menu--box {
        display: none;
    }
    header.opened {
        background: #fff !important;
    }
    header.opened #hamburger span{
        background: #626541;
    }
    header.opened ul#menu-main-menu li a {
        color: #000;
    }
    .main-logo {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    }
    header .main-logo img {
    max-width: 200px;
    }
    #hamburger {
        height:20px;
    }
    .main-menuu--wrapper ul {
        display: block;
        text-align: left;
    }
    .main-menuu--wrapper li {
        padding: 0;
        margin-bottom: 10px;
    }
    .main-menuu--wrapper li {
        border-right: 0px solid;
    }
    .main-menu--box .menu .menu-item.menu-item-has-children .sub-menu {
        position: relative;
        top: 0;
        z-index: 99;
        box-shadow: unset;
    }
    header .main-logo {
        width:100%;
    }
    .main-menuu--wrapper li:after {
        display:none;
    }
    .main-menu--box .menu .menu-item.menu-item-has-children {
        width:100%;
    }
    header .menu .menu-item-has-children,
    header .menu .menu-item-has-children ul {
        padding-bottom:0em !important;
    }

}

@media screen and (max-width: 780px) {

}
@media screen and (max-width: 768px) {

}
@media screen and (min-width: 768px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width: 600px) {

}

@media screen and (max-width: 480px) {
      .block-2 .section-content--wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    }
}
@media screen and (min-width: 375px) and (max-width: 411px) {

}
@media screen and (min-width: 375px) and (max-width: 411px) and (min-height: 823px) {

}
@media screen and (max-width: 375px) and (min-height: 812px) {

}
@media screen and (max-width: 380px) {

}
@media screen and (max-width:320px) {

}
